### Enumeration

# Foundry DeviceChassis

#### Declaration

    enum Foundry.DeviceChassis

#### Description

No description available.

#### Members

`FOUNDRY_DEVICE_CHASSIS_WORKSTATION`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_DEVICE_CHASSIS_HANDSET`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_DEVICE_CHASSIS_TABLET`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_DEVICE_CHASSIS_OTHER`

  No description available.

  - Value: `3`
  - Available since: 1